> For the complete documentation index, see [llms.txt](https://docs.sumble.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sumble.com/api/intelligence/intelligence-briefs.md).

# Intelligence briefs

Retrieve an AI-generated intelligence brief for an organization. The brief summarizes the account angle, relevant contacts, technology signals, teams, and recent changes, and includes a link to view the same brief in Sumble.

Intelligence briefs are generated asynchronously. If the brief is still being prepared, the API returns HTTP `202` with a `Retry-After` header. Retry the same URL after that interval to get the completed brief.

### Credit cost

Completed intelligence briefs cost 50 credits. HTTP `202` pending responses do not consume credits.

## GET /v9/organizations/{organization\_id}/intelligence-brief

> Retrieve the intelligence brief for an organization

```json
{"openapi":"3.1.0","info":{"title":"Sumble API","version":"v9"},"servers":[{"url":"https://api.sumble.com"}],"security":[{"api_token":[]}],"components":{"securitySchemes":{"api_token":{"type":"http","scheme":"bearer"}},"schemas":{"IntelligenceBriefResponse":{"properties":{"id":{"type":"string","format":"uuid","title":"Id"},"credits_used":{"type":"integer","title":"Credits Used"},"credits_remaining":{"type":"integer","title":"Credits Remaining"},"organization_id":{"type":"integer","title":"Organization Id"},"organization_slug":{"type":"string","title":"Organization Slug"},"title":{"type":"string","title":"Title"},"body":{"type":"string","title":"Body"},"sumble_url":{"type":"string","maxLength":2083,"minLength":1,"format":"uri","title":"Sumble Url"}},"type":"object","required":["id","credits_used","credits_remaining","organization_id","organization_slug","title","body","sumble_url"],"title":"IntelligenceBriefResponse"},"IntelligenceBriefPendingResponse":{"properties":{"status":{"type":"string","title":"Status","description":"Always 'pending' for 202 responses","default":"pending"},"organization_id":{"type":"integer","title":"Organization Id"},"organization_slug":{"type":"string","title":"Organization Slug"},"message":{"type":"string","title":"Message"}},"type":"object","required":["organization_id","organization_slug","message"],"title":"IntelligenceBriefPendingResponse","description":"Returned with HTTP 202 when the brief is being generated.\n\nThe caller should retry the same URL after the `Retry-After` header. No\ncredits are consumed for 202 responses."},"HTTPValidationError":{"properties":{"detail":{"items":{"$ref":"#/components/schemas/ValidationError"},"type":"array","title":"Detail"}},"type":"object","title":"HTTPValidationError"},"ValidationError":{"properties":{"loc":{"items":{"anyOf":[{"type":"string"},{"type":"integer"}]},"type":"array","title":"Location"},"msg":{"type":"string","title":"Message"},"type":{"type":"string","title":"Error Type"},"input":{"title":"Input"},"ctx":{"type":"object","title":"Context"}},"type":"object","required":["loc","msg","type"],"title":"ValidationError"}}},"paths":{"/v9/organizations/{organization_id}/intelligence-brief":{"get":{"tags":["organizations"],"summary":"Retrieve the intelligence brief for an organization","operationId":"get_intelligence_brief__api_version__organizations__organization_id__intelligence_brief_get","parameters":[{"name":"organization_id","in":"path","required":true,"schema":{"type":"integer","title":"Organization Id"}}],"responses":{"200":{"description":"Successful Response","content":{"application/json":{"schema":{"anyOf":[{"$ref":"#/components/schemas/IntelligenceBriefResponse"},{"$ref":"#/components/schemas/IntelligenceBriefPendingResponse"}],"title":"Response Get Intelligence Brief  Api Version  Organizations  Organization Id  Intelligence Brief Get"}}}},"202":{"description":"The brief is being generated. Retry the same URL after the `Retry-After` header. No credits are consumed.","headers":{"Retry-After":{"description":"Suggested seconds to wait before retrying the same URL","schema":{"type":"integer"}}},"content":{"application/json":{}}},"422":{"description":"The organization/domain does not have enough data to generate an intelligence brief. No credits are consumed.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/HTTPValidationError"}}}}}}}}}
```
